import { address } from "@/api/main";

export function useAddress() {
  const addressOptions = ref([]);

  const getAddress = () => {
    address().then((res) => {
      if (res.code === 0) {
        addressOptions.value = res.data
      }
    });
  };

  return { addressOptions, getAddress };
}
